body {
	padding:0;
	margin:0;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode";
	font-size: 8pt;
	line-height:16px;
	color: #1A1A1A;
	background-color:#ECECEC;
}

#container {
	width:780px;
	background-color:#E6E6E6;
	margin: 0 auto;
}

#main_content {
	padding: 0px 20px 20px 20px;
}
/** Generic Links **/
a:active, a:link, a:hover {
	color:#7F7F7F;
	/*font-style:italic;*/	
	font-family:verdana, sans-serif;
}

a:active, a:link,a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color: #7F7F7F;
	/*text-decoration:none;*/
}
div.history-tables {
	margin-right:40px; width:250px;
}
div.history-tables table {
	width:100%;
}

table.listing th a:link,table.listing th a:active,table.listing th a:visited,table.listing th a:hover {
	color:#82B013;
	font-size:8pt;
	font-weight:normal;
}

table.listing th a:link,table.listing th a:active,table.listing th a:visited{
	text-decoration: none;
}

table.listing th a:hover {
	text-decoration: underline;
}

table.listing tfoot tr td {
	border-top: 1px dashed #7F7F7F;
}

img.main-banner {
float:left;
}

h1.main-banner {
	background-color: #CCCCCC;
	float: left;	
	height: 130px;
	margin: 0;
	/*padding-left: 10px;
	padding-top: 20px;*/
	text-align: left;
	text-transform: uppercase;
	width:595px;	
	/*background-image:url('../images/imra_header_image1.jpg');*/
}

h2, h3, h4, h5 {
	font-weight:normal;
	margin:0;
	text-align:left;
	text-transform: uppercase;
}

h5 {
	font-size: 8pt;
}

h2, h3, h5 {
	color:#82B013;
}

h4 {
	color:#000000;
}

h3 a, h2 a {
	color:#82B013 !important;
	text-decoration:none;
	font-style:normal !important;
	margin-top:20px;
	padding-bottom:5px;
}

h3 a:hover,h3 a:active, h3 a:visited {
	color:#82B013 !important;
}

h3 a:active, h3 a:visited {
	text-decoration:none;
}

h3 a:hover {
	text-decoration:underline;
}

h3 a {
	padding-bottom: 3px;
	/*text-decoration:none;*/
}

h2 {
	font-size:13pt;
	line-height:16px;
	padding-bottom:20px;
	padding-top:13px !important;
	padding-top: 10px;
}

h3, h4 {
	font-size:10pt;
	line-height:14px;
}

a img {
	border:none;
}
.banner-logo {
	float: right;
	width:185px;
	height: 130px;
	overflow:hidden;
	padding:0;
	margin:0;
	background-color: #404041;
}

ul.main-nav {
	list-style:none;
	margin:0;
	padding:0;
	/*padding-bottom: 2px;*/
	height:30px;
	width:100%;
	/*padding-left: 10px;*/
}

ul.main-nav li {
	float:left;
}

ul.main-nav li a {	
	border-right: 1px solid #737373; /*D8E276*/
	font-style: normal;
	line-height:30px;
	text-decoration: none;
	text-transform: uppercase;	
}

ul.main-nav li a:hover {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
}

ul.main-nav li a:visited {
	color: #FFFFFF;
	font-style: normal;
}

ul.main-nav li.first {
	padding-left:20px;
}

ul.nav-bottom {
	background-color:#FFFFFF;
}

ul.nav-bottom li a {
	font-size:6.5pt;
	margin-right: 6px;
	padding-right:6px;
}

ul.nav-top li a {
	font-size:8pt;
	margin-right: 9px;
	padding-right:9px;	
}

ul.nav-top {
	background-color: #82B013;
}

ul.nav-bottom li a,ul.nav-bottom li a:visited,ul.nav-bottom li a:hover {
	color: #82B013;
}

ul.nav-top li a {
	color: #FFFFFF;
}

ul.main-nav li.last a {
	border:0 !important;
}

ul.page-options {
	/*clear:both;*/
	list-style:none;
	padding:0;
	margin: 0;
}

ul.page-options li {
			  /* T   R    B    L */
	padding: 20px 20px 20px 0px;
	float:left;
}

div.tabs {
	background-image: url('../images/tab-bg.gif');
	background-position:center bottom;
	background-repeat:repeat-x;
	width:100%;
	height:36px;
	margin-bottom:20px;
}

div.tabs ul {
	margin:0;
	padding:10px 10px 0;
	list-style:none;
}

div.tabs ul li {
	float:left;
	background:url("../images/tab-left.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 9px;

}

div.tabs ul li a {
	display:block;
	background:url("../images/tab-right.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	text-decoration:none;

	font-size:8pt;
	font-weight:normal !important;
	text-transform:uppercase;
	color:#707070;
}

div.tabs-small ul li a {
	padding-right: 7px;
}

div.tabs ul li a:hover {
	color:#707070;
}

div.tabs ul li.current {
	background-image:url("../images/tab-left-on.gif");
}

div.tabs ul li.current a {
	background-image:url("../images/tab-right-on.gif");
	color:#70A416;
	padding-bottom:5px;
}


p.footer {
	background-color: #404041;
	color: #9B9B9C;
	font-size: 11px;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding-right: 10px;
	text-align: right;
	vertical-align: middle;
	/*width:100%;*/
}

p.footer a {
	text-decoration: none;
	/*font-weight: bold;*/
	color: #9B9B9C;
}

p.footer a:hover {
	text-decoration:underline;
}

p.footer span {
	float:left;
	padding-top:2px;
	padding-left:20px;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}

.clear-both {
	clear:both;
}

.no-margin {
	margin:0;
}

.no-border {
	border:none !important;
}

.by-line-text {
	font-size:8pt;
	line-height:14px;
	color: #737373;
	line-height: 18px;
}

.by-line {
	/*font-style: italic;*/
	/*font-size: 80%;*/
	font-size:8pt;
	line-height:14px;
	color:#737373;
	line-height: 18px;
	padding-top:2px;
	margin:0px;
	vertical-align: middle;
}

.news-item {
	padding-bottom: 2px;
	margin-top: 0;
}

.right-align-old {
	/*text-align:right;*/
}

.right {
	text-align: right;
}
.centre {
	text-align: center;
}
div.slide {
	background-color:#FFFFFF;
	height:180px;
	/*font-size:200px;*/	
	line-height:180px;
	padding-top: 0px !important;
	padding-top:15px;
	text-align:center;
	/*vertical-align:middle;*/
	width:180px;
}

*>div.slide{
	font-size:12px
}



.slide img {
	vertical-align:middle;	
}

img.slide {
	background-color:#FFFFFF;
	padding:20px;
}

.white-frame {
	background-color: #FFFFFF;
	max-width: 760px;
	overflow: hidden;
	padding:10px;
}


.centred {
	text-align: center;
}

.centred img {
	margin:0 auto;
}


.w300 {
	width:300px;
}

.pad-right {
	padding-right:20px;
}


.normal-spacer {
	height:30px;
}

.key-value-pair label, .key_value_pair .value {
	display: block;
	/*width: 250px;*/
	float: left;
	margin-bottom: 5px;
}

.key-value-pair label {
	/*text-align: right;*/
	width: 115px;
	/*font-weight:bold;*/
	padding-right: 20px;
}


.key-value-pair-small label, .key_value_pair-small .value {
	display: block;
	/*width: 250px;*/
	float: left;
	margin-bottom: 5px;
}

.key-value-pair-small label {
	/*text-align: right;*/
	width: 40px;
	/*font-weight:bold;*/
	padding-right: 20px;
}

.key-value-pair-small br {
	clear: left;
}

.key-value-pair-medium label, .key_value_pair-medium .value {
	display: block;
	/*width: 250px;*/
	float: left;
	margin-bottom: 5px;
}

.key-value-pair-medium label {
	/*text-align: right;*/
	width: 80px;
	/*font-weight:bold;*/
	padding-right: 20px;
}

.key-value-pair-medium br {
	clear: left;
}



.key-value-pair-large label, .key_value_pair-large .value {
	display: block;
	/*width: 250px;*/
	float: left;
	margin-bottom: 5px;
}

.key-value-pair-large label {
	/*text-align: right;*/
	width: 170px;
	/*font-weight:bold;*/
	padding-right: 20px;
}

.key-value-pair-large br {
	clear: left;
}


.key-value-pair br {
	clear: left;
}

.value-left-margin {
	margin-left: 180px;
}

.key-value-pair h3 {
	margin-bottom:3px;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

/** Google Maps for Event page **/
.maps-section {
	/*padding-top:20px;*/
	padding-left:5px;
	margin:0 auto;
}

.map-container {
	width: 550px;
	height: 450px;
	float:left;
}

div.map-legend {
	float:left;
	width:160px;
	text-align:left
}

div.map-legend ul {
	list-style:none;
	padding:0;
	margin:0;
}

div.map-legend ul li {
	padding-bottom:10px;
}

div.map-legend ul li img {
	float:left;
}

div.map-legend ul li a {
	width:125px;
	float:left;
}


.buttontbl {
	font-family:Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;	
}

table.buttontbl {
	border-collapse:collapse;
	border:1px solid #000000;
}

td.buttontbl {
	border:1px solid #000000;
	padding:0px 5px;
	margin: 0px;
}

.buttontblhigh {
	background-color: #82B013;
	color:#ffffff;
}
/*td.buttontblhigh {border-width:1px; border-style:solid; border-color:#000000; padding: 0 5}*/

.photo-spacer {
	padding-right:10px;
	padding-bottom:10px;
}

.end-photo {
	margin-right:-20px;
}

.photo-container {
	/*height:225px;*/
	font-size: 8pt !important;
	width:180px;
	height:230px;
}

ul.errors {
	
}

ul.errors li {
	color:red;
	font-size:80%;
}

.feedback {
	background-color: #404041;
	border: 1px solid #82B013;
	color:#FFFFFF;
	margin:0 auto;
	margin-bottom:5px;
	/*margin-top:5px;*/
	padding:2px;
	text-align:center;
	width:350px;
}

.warning {
	width:300px;
	margin: 0 auto;
	border: 1px solid #E0A62C;
	background-color: #FFFFAA;
	padding:2px;
	padding-left: 20px;
	background-image: url('../images/error.png');
	background-repeat: no-repeat;
	background-position: 2px 2px;
}

dl.zend_form {

}

dl.zend_form dd {
	/*float: left;*/
	padding:0;
	margin:0;
	padding-bottom: 2px;
	padding-top: 2px;
}

dl.zend_form dt {
	float: left;
	/*clear:both;*/
	padding:0;
	margin:0;
	padding-bottom: 2px;
	padding-top: 2px;
	width:80px;
}

div.radio-buttons dt {
	display: none;
}
#return-after-login-X {
	display: none;
}

#show-photos-X {
	display: none;
}

#show-profile-X {
	display: none;
}

#show-address-X {
	display: none;
}

#show-mobile-X {
	display: none;
}

#show-email-X {
	display: none;
}

#primary-province-X {
	display: none;
}

fieldset legend {
	color:#82B013;
}

/*
input[type="radio"] {
	margin-left:-20px;
}*/

div.large-form dl.zend_form dt {
	width:180px !important;
}

div.medium-form dl.zend_form dt {
	width:110px !important;
}

.small-form {
	margin-top: 0;
	padding-top: 0px !important;
	padding-top: 10px;
}
.small-form dl.zend_form dt {
	width:50px !important;	
}

table.listing {
	font-size:8pt;
	border-collapse: collapse;
}

table.listing th {
	/*background-color:#82B013;*/
	color:#82B013;
	font-size:8pt;
	font-weight:normal;
	padding-right:10px;
	text-align:left;
	text-transform:uppercase;
	vertical-align: top;
}

table.listing th.right {
	text-align: right;
}

table.listing th.centre {
	text-align: center;
}

table.listing td {
	/*padding-left:5px;*/
	padding-right:10px;
	vertical-align: top;
}

table.listing tr.rowodd {
	background-color:#ECECEC;
}

table.listing td.right-align {
	text-align: right;
}

.over-right-margin {
	margin-right:-20px !important;
	margin-right:-10px;
}

.homepage-sidebar {	
	background-color: #82B013;
	min-height:230px;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:2px;
	padding-right:10px;
	
	width:165px;
}

.homepage-sidebar-top {
	
	background-color:#FFFFFF;
	border-bottom:1px solid #82B013;
	font-size:8pt;
	height:249px;
	line-height:12px;
	margin-left: 0px;
	padding:10px;
	padding-top:17px;
	width:165px;
}

.homepage-sidebar-top div {
	text-align:center;
	padding-bottom:17px;
	margin-bottom:10px;
	
}

.homepage-sidebar ul {
	list-style:none;
	padding:0;
	margin:0;
	padding-bottom:10px;
	border-bottom: 1px solid #FFFFFF;
}
.homepage-sidebar h3 {
	margin-bottom:2px;
	margin-top:10px;
	color:#1A1A1A;
	padding:0;
}

.homepage-sidebar a {
	color:#FFFFFF;
}

.homepage-sidebar a:visited {
	color:#FFFFFF;
	text-decoration: none;
}

.homepage-sidebar a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}



.homepage-content {
	/*width: 550px;
	padding-right:20px;*/
	width: 540px;

}

.homepage-content h3 {
	margin-bottom:0;
}

.homepage-content p {
	margin-top:0;
}












.slideshow-top-panel {

}

.slideshow-photo-info {
	float:left;
	width:500px;
	text-align:left;
}

.slideshow-position {
	float:right;
	width:200px;
	text-align:right;
}

.slideshow-buttons {
	float:right;
/*margin-right:40px;*/
}

#photo_holder {	
	height:auto !important;
	height:425px;
	max-height:425px;
	cursor:pointer;
	display:none;
}

#spinning_indicator {
padding-top:196px;
padding-bottom:196px;
}



table.slideshow {
	padding-top: 5px;
	padding-bottom: 5px;
}

table.slideshow tr td a {
	padding:20px;
}


.slideshow-controls {
	border: 1px solid  #999999;
	background-color: #ececec;
	padding: 5px;
	text-align: left;
}

.slideshow-controls-buttons {
	float:right;
	height:32px;
	width:32px;
	display: block;
}

.slideshow-controls>.slideshow-controls-text { /*display:table for Mozilla & Opera*/
	display:table;
	position:static;
}

.slideshow-controls-text {
	width:300px;
	height: 32px	;
	position: relative;
}

.slideshow-controls-text div {
	position: absolute;
	top:50%;
}

.slideshow-controls-text>div { /*for Mozilla and Opera*/
	display:table-cell;
	vertical-align:middle;
	position:static;
}
.slideshow-controls-text div div {
	position:relative;
	top:-50%;
}

td.last_post {
	width:110px;
}

td.w50, th.w50 {
	width: 50px;
}

td.w75 {
	width:75px;
}

td.w100, th.w100 {
	width:100px;
}

td.w150, th.w150 {
	width: 150px;
}

td.w180 {
	width:180px;
}

td.w200 {
	width:200px;
}

td.w300 {
	width:300px;
}

.pad-top {
	padding-top:5px;
}

.w100pct {
	width: 100%;
}

.w75pct {
	width: 75%;
}

.w3c {	
	margin:0 auto;
	margin-top: 10px;
	padding-left: 00px;
	width:780px;
}


#runner-search {
	/*border:1px solid #CCCCCC;	*/
}

#portal-bar {
	left: 0px;
	position: absolute;
	top: 0px;
	width:100%;
}

#portal-bar-content {
	background-color: #D9D9D9;
	border-bottom: 1px solid #82B013;
	
	/**Start hidden **/
	display:none;
	
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	width:100%;
}

#portal-bar-tab {
	background-color: #D9D9D9;
	border-bottom: 1px solid #82B013;
	border-left: 1px solid #82B013;
	border-right: 1px solid #82B013;
	float: right;
	height: 25px;
	line-height: 25px;
	margin-right: 20px;
	margin-top: -1px;
	text-align: center;	
	width: 100px;
}

fieldset {
	margin-bottom: 20px;
}

input.inline-edit {
	width:200px;
}

textarea.inline-edit {
	width:600px;
}

.hidden {
	display:none;
}

div.tag-options {
	float: right;
	width: 340px;	
}

fieldset.next-photo ul {
	margin:0;
	margin-bottom: 10px;
	padding:0;
}

fieldset.next-photo ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.saving {
	background-color: #FFFFAA;/* #82B013;*/
	border-bottom: 1px solid #AAAAAA;
	/**color: #FFFFFF;*/
	display: none;
	/*font-weight: bold;*/
	font-size:1.2em;
	height: 25px;
	left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	text-align: center;
	top: 0px;
	width: 100%;
	z-index: 20;
}

.inline-error {
	background-image: url('../images/error.png');
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	vertical-align: middle;
}
.inline-confirm {
	background-image: url('../images/accept.png');
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	vertical-align: middle;
}

.round-button {
	cursor:pointer; 
	cursor:hand; 
	line-height:29px;
	background:url(../images/round-button.png) no-repeat right top; 
	padding-right:30px; 
	vertical-align:middle;
	display:block; /*opera*/
	display:inline-block; /*ie*/
	display:-moz-inline-box;  /*ff*/
}

.round-button span { 
	background:url(../images/round-button.png) no-repeat left top; 
	height:29px;
	display:block;
	display:inline-block;
	padding-left:30px;
	line-height:29px;
}

.round-over-right-margin {
	margin-right:-10px;
}

a.round-button:hover  {background-position:right -155px; color: #FFFFFF;}
a.round-button:hover span {background-position:left -155px; color: #FFFFFF;}



a.button, ul.buttons li a, input[type=button], input[type=submit], button {
	background: #eee;
	color: #000;	
	border: #82B013 solid 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-web-kit-radius: 5px;
	padding: 2px 5px;
	margin: 0 5px;	
	text-decoration: none;	
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	text-align: center;
	white-space: nowrap;
	cursor:hand;	
	font-weight:normal;		
}
a.button {
	display:inline-table;		
}
td a.button {
	display:block;
}
a.button:hover, ul.buttons li a:hover, input[type=button]:hover, input[type=submit]:hover, button:hover {
	text-decoration: none;	
	background:#82B013;
	color: #fff;
	border-color: #fff;	
}
ul.buttons li a {
	margin: 2px 5px 2px 0;
}
ul.buttons {
	margin: 10px 0;
	list-style: none;
	padding: 0;
}
ul.buttons li {
	display:inline;
}



table.data, table.list, form table {
	border:0;
	border-collapse:collapse;	
	clear:both;
	font-size:12px;
	padding:0px;
	margin:0px;
	border:0px;
	background-color:#e9e9e9;
}
table.data th, table.list th, form table th, table.data td, table.list td, form table td {
	vertical-align:top;	
	padding:2px 4px 2px 4px;
	margin:1px;
	border:#ccc 1px solid;
}
table.data th, table.list th, form table th {
	background-color:#82B013;
	color:#fff;
	font-weight:normal;
	text-align:left;	
}


ul.success, ul.messages, ul.errors, div.Errors ul, div.error {
	color:#fff;
	overflow:hidden;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	list-style:none;
	font-weight:normal;
}
ul.success {
	margin:5px 0 5px 0;
	background:#89a68b;
	font-size:1.2em;
	padding:8px 6px 12px 42px;
}
ul.messages {
	margin:5px 0 5px 0;
	background:#7ecce2;
	font-size:1.2em;
	padding:8px 6px 12px 42px;
}
ul.errors, div.Errors ul, div.error {
	line-height:1.2em;
	margin:2px 0 5px 0;
	background:#aa0000;
	color:#fff;
	padding:4px 3px 5px 20px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
ul.errors li, div.Errors ul li, div.error ul li, div.error h3 {
	color:#fff;	
}



